Bug 495200 - Package conflict with gnome-build
Package conflict with gnome-build
Status: CLOSED DUPLICATE of bug 485452
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-10 06:03 EDT by Baris Cicek
Modified: 2009-04-11 14:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-11 14:19:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Baris Cicek 2009-04-10 06:03:19 EDT
Description of problem:
Package confict of anjuta with gnome-build is lingering for last couple of updates in rawhide, here's the yum conflict error:
Test Transaction Errors:   file /usr/bin/gbf-am-parse from install of anjuta-1:2.26.0.1-1.fc11.x86_64 conflicts with file from package gnome-build-2.24.1-1.fc10.x86_64
  file /usr/bin/gbf-mkfile-parse from install of anjuta-1:2.26.0.1-1.fc11.x86_64 conflicts with file from package gnome-build-2.24.1-1.fc10.x86_64


Version-Release number of selected component (if applicable):
anjuta-1:2.26.0.1-1.fc11.x86_64
Comment 1 Debarshi Ray 2009-04-11 14:19:14 EDT

*** This bug has been marked as a duplicate of bug 485452 ***

Note You need to log in before you can comment on or make changes to this bug.